# Generated by Django 2.2.4 on 2019-09-24 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0030_auto_20190923_1340'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='slug',
            field=models.SlugField(null=True, unique=True, verbose_name='Establishment slug'),
        ),
    ]
